> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fanifyai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# OpenAPI document

> Downloads the OpenAPI document used by this reference.



## OpenAPI

````yaml /hub/openapi/hub.json get /api/v1/hub/openapi.json
openapi: 3.0.1
info:
  title: Fanify Hub API
  description: Generate media and text with Fanify credits. All prices use EUR.
  version: v1
servers:
  - url: https://fanifyai.com
security: []
paths:
  /api/v1/hub/openapi.json:
    get:
      tags:
        - Reference
      summary: OpenAPI document
      description: Downloads the OpenAPI document used by this reference.
      responses:
        '200':
          description: Fanify Hub OpenAPI 3 document.
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.